<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no, width=device-width">
    <title></title>

    <link rel="manifest" href="manifest.json">

    <!-- un-comment this code to enable service worker
    <script>
      if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('service-worker.js')
          .then(() => console.log('service worker installed'))
          .catch(err => console.log('Error', err));
      }
    </script>-->

    <link href="lib/ionic/css/ionic.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">


    <!-- ionic/angularjs js -->
    <script src="lib/ionic/js/ionic.bundle.js"></script>
    <script src="lib/jquery.min.js"></script>

    <!-- cordova script (this will be a 404 during development) -->
    <script src="cordova.js"></script>

    <!-- Services & Settings -->
    <script src="js/setUpBrowser.settings.js"></script>
    <script src="js/appInformation.service.js"></script>
    <script src="js/appFuctions.settings.js"></script>
    <script src="js/appData.service.js"></script>

    <script src="commonServices/localStorage.service.js"></script>

    <!-- your app's js -->
    <script src="app.js"></script>

    <!-- features -->
    <script src="features/menu/menu.controller.js"></script>
    <script src="features/home/home.controller.js"></script>

    <script src="features/accounts/attendees.controller.js"></script>
    <script src="features/accounts/speakers.controller.js"></script>
    <script src="features/accounts/sponsors.controller.js"></script>
    <script src="features/accounts/exhibitors.controller.js"></script>


</head>

<body ng-app="appMain">
    <ion-nav-view></ion-nav-view>

    <script type="text/ng-template" id="accounts-attendees-1955.html">
        <ion-view view-title="Attendees Listing">
            <ion-content>
                <h1>Attendees Listing</h1>
            </ion-content>
        </ion-view>
    </script>
</body>

</html>